        .form-page-heading-section-label
        {
            font-weight: 800 !important;
        }
        
        div#iasfooter
        {
            height: 60px;
            margin: 0 auto;
            padding-left: 10px;
            padding-right: 10px;
        }
        
        div#iasfooter .logo
        {
            float: right;
        }
        
        .static-1
        {
            background: #ffffff url("/common/images/layout/bg_global_nav_runoff.jpg") repeat-x scroll 0 0;
        }
        .main-content-area
        {
            background-color: #f2f0eb;
        }
        .primary-content-container .primary-content
        {
            border-right: 0;
        }
        
        .primary-content-container
        {
            width: auto;
            border-left: 0;
            border-right: 0;
        }
        div#outer
        {
            border-radius: 0;
            padding: 0;
        }
        
        .form-content-section .form-group[class*="date-field-"] .field-border
        {
            width: 270px;
        }
        .form-content-section .input-group.radio .input-group-addon
        {
            width: 581px;
        }
        .form-content-section .input-group.checkbox .input-group-addon:last-child label
        {
            width: auto;
        }
        .rlbList
        {
            /*border: 1px solid #cccccc;*/
            border-radius: 6px !important;
            line-height: 19px !important;
            margin-bottom: 20px !important;
            margin-left: 0 !important;
            padding-left: 0 !important;
        }
        
        .rlbList:first-child
        {
            border-top-left-radius: 3px !important;
            border-top-right-radius: 3px !important;
        }
        #rblAbbo, #rblParentBornStatus, #rblChildDisability
        {
            border: 1px solid #cccccc;
            border-radius: 6px !important;
            line-height: 20px !important;
            margin-bottom: 20px !important;
            margin-left: 0 !important;
            padding-left: 0 !important;
        }
        #rblAbbo:first-child
        {
            border-top-left-radius: 4px !important;
            border-top-right-radius: 4px !important;
        }
        
        .form-content-section .list-group-item label
        {
            cursor: pointer;
            font-size: 16px;
            font-weight: normal;
            line-height: 19px;
            margin: -8px 0 0 -28px;
            padding: 14px 0 14px 33px;
            position: absolute;
            width: 100%;
        }
        
        .form-content-section .list-group-item label span
        {
            cursor: pointer;
             font-size: 16px;
            font-weight: normal;
            line-height: 19px;
            margin: -8px 0 0 -28px;
            padding: 6px 0 14px 33px;
            position: absolute;
            width: 100%;
        }
        .form-content-section .list-group-item label
        {
            position: relative !important;
            margin: 0 0 0 -28px !important;
        }
        table
        {
            border-collapse: separate !important;
        }
        table tr td:first-child
        {
            padding-left: 0px;
        }
        table tr td:last-child
        {
            padding-right: 0px;
        }
        
        
        
        .In2CricketMain, .ClubCricketMain
        {
            overflow: visible;
            padding-top: 5em;
            background: url('/controls/202/images/reg-bg-default.jpg') top center no-repeat;
            background-size: contain;
        }
        .In2CricketMain div
        {
            overflow: visible;
        }
        .In2CricketMain a
        {
            color: #769C35;
            text-decoration: underline;
            font-size: 16px ;
        }
        .In2CricketMain a:hover
        {
            text-decoration: none;
        }
        .In2CricketMain a.green-btn
        {
            color: #ffffff;
            text-decoration: none;
        }
        .In2CricketMain a.green-btn:hover
        {
            border: 1px solid #00511a;
            color: #00511a;
        }
            .In2CricketMain a.orange-btn {
                background-color: #F08934;
                border-radius: 30px;
                -moz-border-radius: 30px;
                -webkit-border-radius: 30px;
                color: #ffffff;
                display: block;
                font-weight: bold;
                padding: 10px 20px;
                text-align: center;
                text-decoration: none;
                width: 50%;
                margin: 0 auto ; 
                font-size: 18px;
                font-style: normal;
                line-height: 21px;
            }
        .In2CricketMain a.orange-btn:active, .In2CricketMain a.orange-btn:focus, .In2CricketMain a.orange-btn:hover
        {
            background-color: #ffab08;
        }
/*
        a.reduced,
        button.reduced {
          max-width: 40%; 
            border-radius: 5px;
            -moz-border-radius: 5px;
            -webkit-border-radius: 5px;
          padding: 0.5rem 0;
          margin: 0;
          font-size: 14px !important;
          font-size: 1.4rem !important;

        }*/
        .In2CricketMain a.orange-btn:nth-of-type(2)
        {
            margin-top: 0.5em;
        }
        .In2CricketMain h2
        {
            font-size: 15px;
            font-weight: 600;
            line-height: 2.1em;
            margin-bottom: 0.5em;
            margin-top: 2em;
        }
        .In2CricketMain p
        {
            font-weight: 300;
            line-height: 2.1em;
            margin: 0 0 20px;
        }
        .In2CricketMain p.intro
        {
            font-size: 20px;
            font-weight: 500;
            line-height: 2em;
        }
        .In2CricketMain p.pull-quote
        {
            font-weight: 500;
        }
        .In2CricketMain ul
        {
            font-weight: 300;
            line-height: 2.1em;
            margin-left: 2.5em;
        }
        .In2CricketMain #page-content, .ClubCricketMain #page-content
        {
            background-color: #ffffff;
            border: 1px solid #797979;
            border-radius: 12px;
            margin-bottom: 5em;
            overflow: visible;
            padding: 2em 0 2.5em;
        }
        
        .T20Main
        {
            overflow: visible;
            padding-top: 5em;
            background: url('/controls/202/images/reg-bg-t20blast.jpg') top center no-repeat;
            background-size: contain;
        }
        .T20Main div
        {
            overflow: visible;
        }
        .T20Main a
        {
            color: #769C35;
            text-decoration: underline;
        }
        .T20Main a:hover
        {
            text-decoration: none;
        }
        .T20Main a.green-btn
        {
            color: #ffffff;
            text-decoration: none;
        }
        .T20Main a.green-btn:hover
        {
            border: 1px solid #00511a;
            color: #00511a;
        }
        .T20Main a.orange-btn
        {
            background-color: #ff9308;
            border-radius: 25px;
            -moz-border-radius: 25px;
            -webkit-border-radius: 25px;
            color: #ffffff;
            display: block;
            font-weight: 800;
            padding: 10px 20px;
            text-align: center;
            text-decoration: none;
            width: 100%;
        }
        .T20Main a.orange-btn:active, .T20Main a.orange-btn:focus, .T20Main a.orange-btn:hover
        {
            background-color: #ffab08;
        }
        .T20Main a.orange-btn:nth-of-type(2)
        {
            margin-top: 0.5em;
        }
        .T20Main h2
        {
            font-size: 15px;
            font-weight: 600;
            line-height: 2.1em;
            margin-bottom: 0.5em;
            margin-top: 2em;
        }
        .T20Main p
        {
            font-weight: 300;
            line-height: 2.1em;
            margin: 0 0 20px;
        }
        .T20Main p.intro
        {
            font-size: 20px;
            font-weight: 500;
            line-height: 2em;
        }
        .T20Main p.pull-quote
        {
            font-weight: 500;
        }
        .T20Main ul
        {
            font-weight: 300;
            line-height: 2.1em;
            margin-left: 2.5em;
        }
        .T20Main #page-content
        {
            background-color: #ffffff;
            border: 1px solid #797979;
            border-radius: 12px;
            margin-bottom: 5em;
            overflow: visible;
            padding: 2em 0 2.5em;
        }
        .In2CricketMain a.disabled 
        {
            background-color: #ccc;
            color: #e2e2e2;
            cursor: default!important;
            pointer-events: none;
            text-shadow: 1px 1px #fff;
            border-radius: 25px;
            -moz-border-radius: 25px;
            -webkit-border-radius: 25px;           
            display: block;
            font-weight: 800;
            padding: 10px 20px;
            text-align: center;
            text-decoration: none;
            width: 100%;
        }
       .In2CricketMain a.disabled .fa-spinner 
       {
        right: 2px;
        text-shadow: initial;
        top: 9px;
      }
      .T20Main a.disabled {
        background-color: #ccc;
        color: #e2e2e2;
        cursor: default!important;
        pointer-events: none;
        text-shadow: 1px 1px #fff;
        border-radius: 25px;
        -moz-border-radius: 25px;
        -webkit-border-radius: 25px;           
        display: block;
        font-weight: 800;
        padding: 10px 20px;
        text-align: center;
        text-decoration: none;
        width: 100%;
       }
      .T20Main a.disabled .fa-spinner {
            right: 2px;
            text-shadow: initial;
            top: 9px;
        }
        fieldset
        {
            background-color: transparent;
        }
        #Pack_list input[type="radio"]
        {
            margin: 290px 0 0;
        }
        #Pack_list img
        {
            padding: 12px 0;
        }
        .form-content-section .input-group-addon label
        {
            font-weight: normal;
            font-size: 16px;
        }
        .ValidationMessage_Error
        {
            background: #fde9d0;
            width: 93%;
            padding-left: 75px;            
            background-color:#f2dede;
            border:2px solid #a94442;
            font-family:Open Sans;
            color:#474747 !important;
            font-size:16px;
           
        }
        
        .UpdateMessage_Error #UpdateMessageImage, .UpdateMessage_Error .UpdateMessageImage {
            background: #fde9d0;
        }        
        
        .UpdateMessage_Warning #UpdateMessageImage,.UpdateMessage_Warning .UpdateMessageImage {
	        background: #FCFAE0;
        }
        
        .UpdateMessage_OK #UpdateMessageImage, .UpdateMessage_FreeText #UpdateMessageImage, .UpdateMessage_OK .UpdateMessageImage, .UpdateMessage_FreeText .UpdateMessageImage {
            background: #F8FAE1;
        }        
        
        #UpdateMessagePanel, .UpdateMessagePanel {
	        font-family:Open Sans;
	        font-size:16px;
            color: #474747;
            font-weight: 400;	        
        }
        
        
        .ValidationMessage_Error ul, li{color:#474747;font-weight:400}
        .ValidationMessage_Error ul{margin-top:15px}
        
        
        
        .fa-times-circle {
            color: #a94442;
            font-size: 40px;
            margin: -4px 10px 0 0;
            position: relative;
        }       
        
        .form-content-section .input-group.checkbox .input-group-addon label
        {
            border: 0 none;
            font-weight: normal;
            left: auto;
            line-height: 1.7em;
            max-width: none;
            padding-left: 10px;
            position: relative;
            text-align: left;
            white-space: normal;          
        }
        .form-content-section .input-group.checkbox .input-group-addon label:hover
        {
            color: #000000;
            cursor: default !important;
        }
        .tc-border
        {
            background: #fff;
            border: 2px solid #ccc !important;
            border-radius: 4px !important;
        }
        .rltbPager{display: none;}
        a.racRemoveTokenLink {text-decoration:none}
        @media screen and (max-width: 480px) 
        {
           .ValidationMessage_Error{width:82%;padding-left:50px}
           #Pack_list input[type="radio"]{ margin: 160px 0 0;}
            #pay-details select{width:90% !important}
        }
        @media screen and (max-width: 320px) 
        {
            .ValidationMessage_Error{width:82%;padding-left:50px}
             #Pack_list input[type="radio"]{ margin: 140% 0 0;}
             #pay-details select{width:90% !important}
        }
        @media screen and (max-width: 767px) 
        {
             #pay-details select{width:90% !important}
             #Pack_list input[type="radio"]{ margin: 200% 0 0;}
            #divPromoCode .orange-btn {
                margin-top: 20px;
            }
            .product-grid {
                padding:0 !important;
            }
        }
   
        
#ca-modal-pop-up .viewport {
  height: 460px;
  overflow-y: scroll;
  padding-bottom: 20px;
  padding-right: 20px;
}
#ca-modal-pop-up .viewport .content h1 {
  font-size: 26px;
  font-weight: 800;
  letter-spacing: -1px;
  line-height: 1.2em;
  padding-bottom: 1em;
  text-align: center;
}
#ca-modal-pop-up .viewport .content p {
  font-size: 14px;
  font-weight: 300;
  line-height: 1.5em;
}
#ca-modal-pop-up .viewport .content p.para-heading {
  font-weight: 800;
  padding-top: 20px;
}
#ca-modal-pop-up .viewport .content #modal-agree-talent-btn {
  background-color: #e2e2e2;
  border-radius: 25px;
  -moz-border-radius: 25px;
  -webkit-border-radius: 25px;
  color: #474747;  
  display: block;
  font-weight: 800;
  margin: 20px auto;
  padding: 10px 20px;
  text-align: center;
  width: 150px;
  cursor:pointer;
}
#ca-modal-pop-up .viewport .content #modal-agree-talent-btn.enabled {
  background-color: #00b149;
  color: #ffffff;  

}
#ca-modal-pop-up .viewport .content #modal-agree-talent-btn.enabled:active,
#ca-modal-pop-up .viewport .content #modal-agree-talent-btn.enabled:focus,
#ca-modal-pop-up .viewport .content #modal-agree-talent-btn.enabled:hover {
  background-color: #00c953;
}
#pay-details table td{color: #000;font-family: "Open Sans";font-weight: 600;line-height: 18px;margin: 15px 0 0.6em;padding-bottom:20px;}
#pay-details input{background-color: #fff;
    border: 2px solid #ccc;
    box-shadow: none;
    color: #373737;
    font-family: "Open Sans";
    font-size: 20px;
    height: auto;
    line-height: 18px;
    padding: 0.5em 0.7em;
    border-radius:4px;
    width:100% !important
    }
   #pay-details input:focus{border:2px solid #373737;outline:0 none}     
   #pay-details select{background-color: #fff;
    border: 2px solid #ccc;
    box-shadow: none;
    color: #373737;
    font-family: "Open Sans";
    font-size: 20px;
    height: auto;
    line-height: 18px;
    padding: 0.5em 0.7em;
    border-radius:4px;
    }
     #pay-details select:focus{border:2px solid #373737;outline:0 none} 

    .RadAutoCompleteBox_Default .racTokenList{background-color: #fff;
    border: 1px solid #ccc;
    box-shadow: none;
    font-family: "Open Sans";
    color: #000000;
    font-size: 16px;
    min-height: 50px;
    line-height: 19px;   
    border-radius:4px;
    width:100% !important;
    padding-right: 2px;
    }
       
    .RadAutoCompleteBox {width:100% !important}

.racTokenList input {
    background-color: #fff;
    color: #000000;
    font-size: 16px !important;
    line-height: 19px !important;
    width: 100% !important;
    height: 35px !important;
    margin: 0 !important;

}
   
    
    .RadAutoCompleteBox_Default .racTokenList:focus{border:2px solid #373737;outline:0 none}    
    .racSlide{ width:36% !important}
    .RadAutoCompleteBoxPopup_Default{ width:100% !important}
    .RadAutoCompleteBox_Default .racToken{line-height:38px !important;width:100% !important;white-space:normal}
    .form-content-section .input-group.checkbox .input-group-addon{width:100%}
    .form-content-section .input-group.checkbox .input-group-addon label{width:100%}
    .RadAutoCompleteBox .racLoadingIcon{bottom:10px}
     #modal-agree-talent-btn{text-decoration:none;font-size:16px;font-weight:800px;}
     .clsPackText{font-size:20px;white-space: pre-wrap;line-height:25px}

     .racItem {
    border-bottom: 1px solid #ccc;
    font-family:'Open Sans';
    font-size: 20px;
    line-height: 1.42857143;
  }
  .racItem:last-child {
    border: 0;
  }
  .form-content-section .form-group input.form-control:nth-child(2n+1){margin-top:0px !important}
  .form-group[class*="has-error-"] input:focus{border-color:none;  -webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.075), 0 0 0px #ce8483 !important;
  box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.075), 0 0 0px #ce8483 !important}

.dynamicLblHeader {
    font-weight: normal;
    color: #000;
    font-size: 18px;
    line-height: 21px;
}
   
   .rmpHiddenView
{
display: none;
}
.form-content-section legend{font-weight:600;color:#000000; }
#UpdateMessageImage, .UpdateMessageImage {
    margin: 3px !important;
}
.form-group[class*="has-error-"] .input-group-addon :hover {
    border-color: #cccccc;
    color: #000000;
    background-color: #f44e42;
}

.clsDelivery label {
    width: 93%;   
    display: block;
    float: right;   
    margin-top: 6px;
}
.clsDelivery input[type="checkbox"] {   
    margin: 5px;  
    width: 15px;
    height: 15px;   
}
#dvSimpleDelivery{
    margin-top:30px;
}

.InfoPanel {
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 10px;
    font-size: 12px;
    border: #F7971D 2px solid;
    background-color: #FCFAE0;
    height: auto;
}

.RadListBox.RadListBox_IASRadStandard {
    width: 100% !important;
}
        

/*
.t-col {
    padding-left: 0px!important;
}*/
